program DelphiPlayer;

uses
  Forms,
  Main in 'MAIN.PAS' {MainForm},
  dpmidas in 'dpmidas.pas';

{$R *.RES}

begin
  InitMIDAS;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
  CloseMIDAS;
end.
